获取直客邀请列表
HTTP 请求
GET /refer/referee
请求参数
| 参数名 | 是否必须 | 类型 | 说明 |
|---|---|---|---|
| search | false | string | 搜索字段,可以搜索 uid 或者 账户名 |
| start_time | false | int | 查询开始时间。
|
| end_time | false | int | 查询开始时间。
|
| page | false | int | 分页页数。默认页数为 1 |
| limit | false | int | 分页数量。默认数量为 10 |
请求响应
| 参数名 | 类型 | 说明 |
|---|---|---|
| uid | string | 用户ID |
| account_name | string | 账户名 |
| registered_at | int | 用户注册时间 |
| vip_level | int | 平台VIP等级 |
| bound_at | int | 绑定时间 |
| refer_code | string | 邀请码 |
| referrer_rebate_rate | string | 推荐用户获得的返佣比例 |
| referee_rebate_rate | string | 受邀用户获得的返佣比例 |
| first_deposit_time | int | 首次入金时间 |
| first_deposit_value | string | 首次入金金额 |
| total_deposit_value | string | 总入金金额 |
| first_deal_time | int | 首次交易时间 |
| first_deal_value | string | 首次交易金额 |
| has_spot_balance | bool | 现货余额是否大于 0 |
| has_futures_balance | bool | 合约余额是否大于 0 |
| total_spot_value | string | 总现货交易金额 |
| total_spot_fee | string | 总现货手续费 |
| total_spot_rebate_usdt | string | 总现货返佣(USDT) |
| total_spot_rebate_cet | string | 总现货返佣(CET) |
| total_futures_value | string | 总合约交易金额 |
| total_futures_fee | string | 总合约手续费 |
| total_futures_rebate_usdt | string | 总合约返佣(USDT) |
| total_futures_rebate_cet | string | 总合约返佣(CET) |
| total_deal_value | string | 总交易金额 |
| total_deal_fee | string | 总手续费 |
| total_deal_rebate_usdt | string | 总返佣(USDT) |
| total_deal_rebate_cet | string | 总返佣(CET) |
请求示例
GET
/refer/referee